Skip Menu |
 

This queue is for tickets about the warnings-compat CPAN distribution.

Report information
The Basics
Id: 123726
Status: new
Priority: 0/
Queue: warnings-compat

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Unimportant
Broken in: 0.07
Fixed in: (no value)



Subject: Documentation wording
Download (untitled) / with headers
text/plain 223b
In https://metacpan.org/source/SAPER/warnings-compat-0.07/lib/warnings/compat.pm#L46 I think "modern" should be replaced by "ancient" or so: If you prefer to install it only on ancient Perls, you can use this variant:


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.